 Privacy Statement

SouthAmerica.travel LLC
Privacy Statement


SouthAmerica.travel LLC
Privacy Statement


This confirms that SouthAmerica.travel LLC has been reviewed by an independent, non-profit organization whose mission is to build users' trust and confidence in the Internet by promoting the use of fair information practices. Because this web site wants to demonstrate its commitment to your privacy, it had agreed to disclose its information practices and has had its privacy practices reviewed for compliance. By displaying this privacy statement, this web site has agreed to notify you of:


What personally identifiable information of yours or third party personally identifiable information that is collected from you through the web site
The organization collecting the information
How the information is used
With whom the information may be shared
What choices are available to you regarding collection, use and distribution of the information
The kind of security procedures that are in place to protect the loss, misuse or alteration of information under SouthAmerica.travel's control
How you can correct any inaccuracies in the information.



If you have questions or concerns regarding this statement, you should first contact our Privacy Supervisor, by calling 1-800-747-4540, faxing 1-206-213-8900 or writing Privacy / SouthAmerica.travel LLC  / 1904 Third Ave Suite 930 / Seattle WA 98101 / USA.



SouthAmerica.travel has created this privacy statement in order to demonstrate our firm commitment to privacy. The following discloses our information gathering and dissemination practices for http://www.SouthAmerica.travel, http://news.SouthAmerica.travel and all related websites.



We shall never share your personally identifiable information (name, postal address, phone number, email address, etc.) with any third party. We shall never contact you without your explicit permission, except to inform you of changes or specials.



We use your IP address to help diagnose problems with our server, and to administer our Web site. Your IP address is used only for statistical purposes.



Our site's registration form encourages users to give us contact information (like their name and email address). We use customer contact information from the registration form to send the user information about our company and other travel-related news. The customer's contact information is also used to contact the visitor when necessary, for example, to deliver flight tickets. Users may opt-out of receiving future mailings.



Our site uses an order form for customers to request information, products, and services. We collect visitor's contact information (like their email address) and demographic information (like their zip code). Contact information from the order form is used to send orders and information about our company to our customers. The customer's contact information is also used to get in touch with the visitor when necessary. Financial information that is collected is used to check the users' qualifications and bill the user for products and services. Demographic and profile data is also collected at our site. We use this data to tailor our visitor's experience at our site, showing them content that we think they might be interested in, and displaying the content according to their preferences.


Links
 
If you have questions or concerns regarding this statement, you should first contact our Privacy Supervisor, by calling 1-800-747-4540, faxing 1-206-213-8900 or writing Privacy / SouthAmerica.travel LLC / 1904 Third Ave Suite 930 / Seattle WA 98101 / USA.SouthAmerica.travel has created this privacy statement in order to demonstrate our firm commitment to privacy. The following discloses our information gathering and dissemination practices for http://www.SouthAmerica.travel, http://news.SouthAmerica.travel and all related websites.We shall never share your personally identifiable information (name, postal address, phone number, email address, etc.) with any third party. We shall never contact you without your explicit permission, except to inform you of changes or specials.We use your IP address to help diagnose problems with our server, and to administer our Web site. Your IP address is used only for statistical purposes.Our site's registration form encourages users to give us contact information (like their name and email address). We use customer contact information from the registration form to send the user information about our company and other travel-related news. The customer's contact information is also used to contact the visitor when necessary, for example, to deliver flight tickets. Users may opt-out of receiving future mailings.Our site uses an order form for customers to request information, products, and services. We collect visitor's contact information (like their email address) and demographic information (like their zip code). Contact information from the order form is used to send orders and information about our company to our customers. The customer's contact information is also used to get in touch with the visitor when necessary. Financial information that is collected is used to check the users' qualifications and bill the user for products and services. Demographic and profile data is also collected at our site. We use this data to tailor our visitor's experience at our site, showing them content that we think they might be interested in, and displaying the content according to their preferences.
This privacy statement only applies to the sites listed above and to all other sites operated by SouthAmerica.travel, and not to any 3rd party sites linking to or from these sites; please read the privacy statement of each you visit before submitting any personally identifiable information (PPI).


Email
 

SouthAmerica.travel only collects email addresses of those users who have submitted their email addresses to our system. We do not buy, rent or otherwise obtain email addresses from any other source. We promise never to sell, rent, or any any other way send spam email to those who submit their email addresses to us. We only use email to correspond with those interested in booking a trip, and for occassional email marketing newsletters.


Notification of changes
 

If at some point in the future, there is a change to our information usuage practices that affect your Personally Identifiable Information, we shall notify you by email of the relevant changes. Please also check this posted privacy statement for changes.


Site and Services Updates
 

We also send the user site and service announcement updates. Members are not able to un-subscribe from service announcements, which contain important information about the service. We communicate with the user to provide requested services and in regards to issues relating to their account via email or phone.


Sharing of information
 

SouthAmerica.travel shares information including names provided by you with airlines and hotels for the purpose of ticketing and rooming. These agencies are instructed not to disclose any information to 3rd parties.


Domain Names
 

Please note that our websites can be accessed through http://www.SouthAmerica.travel and http://news.SouthAmerica.travel.


Information collected through our payment systems
 

When making tour payments and deposits, we collect some personal information, depending on how the payment is made:



Our two credit card processors, Moneris Systems and PayPal, capture credit card payment information via 1shoppingcart.com and mcssl.com, and provides SouthAmerica.travel with access to address information, as well as the first and last 4 digits only of the cardholder's credit card number. This information is stored on the merchant services' secure servers only, and is used for reference only. Credit card information is never added to the users file. Address information may be added to the user's file for distribution of tour vouchers and flight tickets.



Paypal.com captures credit card and other payment information, and provides information of payment and amount only, as well as a reference number. No information of credit card numbers or address are made available. Address information may be added to the user's file for distribution of tour vouchers and flight tickets.


Use of Images and other Information
 

We do NOT allow travel agents or other entities to reuse photos, itineraries, or any other information on our website. We use only stock images for which we pay to obtain a license, or we use attributed images that are held under a Creative Commons for commercial purposes license.


If you have any questions about this privacy statement, the practices of this site, or your dealings with this Web site, you can contact:



Bradley Nehring
SouthAmerica.travel
 
Don't see what you are looking for?
create a customized  travel package
Testimonials
We could not have been happier with our trip





 / Dick Verenes 
From the outset, we had said this was not a vacation, but an adventure. And that is exactly what it was.
Contact us

Izabela Zielinska
and the rest of our Team are ready to start planning your South America Holiday.
Call us now from   

